# make sure facility name matches the short-name field in "facilities.yml"

- surname: Millar
  first-name: Paul
  facility: DESY

- surname: Krahl
  first-name: Rolf
  facility: HZB
  
- surname: Konrad
  first-name: Uwe
  facility: HZDR
  pic: "assets/images/2017.06-RZ.jpg"

- surname: Spruce
  first-name: Darren
  facility: MAX IV
  
- surname: Ounsy
  first-name: Majid
  facility: SOLEIL
    
- surname: Götz
  first-name: Andy
  facility: ESRF

- surname: Barty
  first-name: Anton
  facility: DESY

- surname: Matej
  first-name: Zdenek
  facility: MAX IV
  
- surname: Pivetta
  first-name: Lorenzo
  facility: Elettra

- surname: Pietsch
  first-name: Ulli
  facility: ESUO

- surname: Matilla
  first-name: Oscar
  facility: ALBA

- surname: Eriksson
  first-name: Thomas
  facility: MAX IV

- surname: Ashton
  first-name: Alun
  facility: PSI
  pic: "/assets/images/AlunAshton.png"
  
- surname: Servan
  first-name: Sophie
  facility: DESY
  pic: "/assets/images/profile-pic-sse.jpg"
  
- surname: Janousch
  first-name: Markus
  facility: PSI

- surname: Steinbach
  first-name: Peter
  facility: HZDR
  pic: "/assets/images/psteinbach.jpg"
